1 Reply Latest reply on Oct 26, 2014 3:11 PM by Ned Murphy

    Hi, I need to install Adobe Flash Player because the version I have installed in my Mac Os is old, but I can´t because I need to write my email and my password and I don´t remember my password, so what can I do?

    isa73

      Hi, I need to install Adobe Flash Player because the version I have installed in my Mac Os is old, but I can´t do it because I need to write my email and my password and I don´t remember my password, so what can I do? Thank you